								 <!doctype html>
<html lang="zh-Hans-CN">
<head>
    <meta charset="UTF-8">
    <title>论风水 - 中国风水学入门知识网站</title>
    <meta name="keywords" content="论风水,风水知识,风水网,风水网站" />
    <meta name="description" content="论风水是一个专注于风水领域的综合性网站，涵盖风水知识、禁忌、家居办公风水、阴宅风水、八字命理、生肖运势、国学文化等。提供专业知识与建议，是风水爱好者不可或缺的在线资源平台。" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="applicable-device" content="pc"/>
    <meta name="mobile-agent" content="format=html5;url=https://m.lunfengshui.com/"> 
    <link rel="alternate" media="only screen and(max-width: 640px)" href="https://m.lunfengshui.com/">
    <link rel="canonical" href="https://www.lunfengshui.com/">
    <link rel="icon" href="/skin/default/images/favicon.ico" type="image/x-icon" />
    <link rel="stylesheet" href="/skin/default/css/style.css">
    <link rel="stylesheet" href="/skin/default/fonts/iconfont.css">
    <script type="text/javascript" src="/skin/default/js/jquery.min.js"></script>
    <script src="/skin/default/js/m.js"></script>
    <!--[if lt IE 9]>
      <script src="/skin/default/js/html5shiv.min.js"></script>
      <script src="/skin/default/js/respond.min.js"></script>
    <![endif]-->
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?f7debb21ce2b816192289a42357a6967";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>
</head>
<body>
<header class="menu">
    <div class="container">
        <a href="/" class="logo-a">
            <img class="logo" src="/skin/default/images/logo.png" />
            <img class="logo2" style="display:none;" src="/skin/default/images/logo2.png" />
        </a>
        <ul class="navbar">
            <li class="on"><a href="/">首页</a></li>
                                    <li ><a href="/fszs/">风水知识 </a></li>
                        <li ><a href="/fsjj/">风水禁忌 </a></li>
                        <li ><a href="/jjfs/">家居风水 </a></li>
                        <li ><a href="/yzfs/">墓地风水 </a></li>
                        <li ><a href="/bzml/">八字命理 </a></li>
                        <li ><a href="/gxwh/">国学文化 </a></li>
                        <li ><a href="/zgjm/">周公解梦 </a></li>
                        <li ><a href="/baziqiming/">风水起名 </a></li>
                        <li ><a href="/hdjr/">黄道吉日 </a></li>
                    </ul>
        <a href="javascript:;" class="sou"><i class="iconfont iconsou"></i></a>
        <div class="search">
            <div class="container">
                <form action="/e/search/index.php" class="search-form" method="post">
                    <input type="hidden" name="tbname" value="news">
                    <input type="hidden" name="show" value="title,smalltext">
                    <input type="hidden" name="tempid" value="1">
                    <input autocomplete="off" class="search-input" name="keyboard" placeholder="输入关键词回车" type="text">
                    <i class="icon iconfont iconclose"></i>
                </form>
            </div>
        </div>
    </div>
</header>
<section class="banner">
    <div class="container">
        <h1>论风水 - 中国风水学入门知识大全</h1>
        <div class="search-form">
            <form method="post" class="site-search-form" action="/e/search/index.php">
                <input type="hidden" name="tbname" value="news">
                <input type="hidden" name="show" value="title,smalltext">
                <input type="hidden" name="tempid" value="1">
                <input class="search-input" name="keyboard" type="text" placeholder="输入关键词搜索">
                <button class="search-btn" type="submit">搜索</button>
            </form>
        </div>
        <p>热门搜索：
<a href="/baziqiming/17250125133882.html" id="popular">晟取名读CHENG还是SHENG</a>
<a href="/fszs/17326146604065.html" id="popular">最好的风水书籍推荐</a>
<a href="/sxys/17350528186377.html" id="popular">指桑骂槐是什么生肖,打一准确最佳精选解释解答</a>
<a href="/jjfs/17321017474033.html" id="popular">1一18高楼层选最佳楼层风水</a>
        </p>
        <div class="statistics">
             
        </div>
    </div>
</section>
<section class="container mt-50 mb-50">
    <div class="mtitle">
        <h2><span>精选推荐<i>NEW</i></span></h2>
    </div>
    <div class="piclist">
                    <div class="li">
            <div class="img">
                <a href="/bzml/17327851874126.html" target="_blank"><img src="https://www.lunfengshui.com/d/file/2024/11/d9d18fba2602a89af1cc344c58fbb46d.jpeg" alt="八字怎么知道是木命？最佳解释落实"></a>
            </div>
            <a href="/bzml/" class="cat">八字命理</a>
            <div class="item"><a href="/bzml/17327851874126.html"  target="_blank">八字怎么知道是木命？最佳解释落实</a></div>
            <div class="meta">
                <span class="time"><i class="iconfont iconshijian"></i> 11-28</span>
                <span class="views"><i class="iconfont iconchakan"></i> 722</span>
                            </div>
        </div>
                        <div class="li">
            <div class="img">
                <a href="/fszs/17351085066438.html" target="_blank"><img src="https://www.lunfengshui.com/d/file/2024/12/de600998e3c6b5af24572e581281d482.jpeg" alt="风水自学入门零基础"></a>
            </div>
            <a href="/fszs/" class="cat">风水知识</a>
            <div class="item"><a href="/fszs/17351085066438.html"  target="_blank">风水自学入门零基础</a></div>
            <div class="meta">
                <span class="time"><i class="iconfont iconshijian"></i> 12-25</span>
                <span class="views"><i class="iconfont iconchakan"></i> 1655</span>
                            </div>
        </div>
                        <div class="li">
            <div class="img">
                <a href="/fszs/17356327837202.html" target="_blank"><img src="https://www.lunfengshui.com/d/file/2024/12/ea10f5b93043801044db213b2b18affd.jpeg" alt="0元学易经是真的吗"></a>
            </div>
            <a href="/fszs/" class="cat">风水知识</a>
            <div class="item"><a href="/fszs/17356327837202.html"  target="_blank">0元学易经是真的吗</a></div>
            <div class="meta">
                <span class="time"><i class="iconfont iconshijian"></i> 12-31</span>
                <span class="views"><i class="iconfont iconchakan"></i> 688</span>
                            </div>
        </div>
                        <div class="li">
            <div class="img">
                <a href="/fsjj/17315536383984.html" target="_blank"><img src="https://www.lunfengshui.com/d/file/2024/11/8340a703a43cc526a293ef05630da04c.jpeg" alt="11楼忌讳什么属相的人居住"></a>
            </div>
            <a href="/fsjj/" class="cat">风水禁忌</a>
            <div class="item"><a href="/fsjj/17315536383984.html"  target="_blank">11楼忌讳什么属相的人居住</a></div>
            <div class="meta">
                <span class="time"><i class="iconfont iconshijian"></i> 11-14</span>
                <span class="views"><i class="iconfont iconchakan"></i> 2527</span>
                            </div>
        </div>
                        <div class="li">
            <div class="img">
                <a href="/zgjm/17326914964079.html" target="_blank"><img src="https://www.lunfengshui.com/d/file/2024/11/6050cea1fc4c387d121757682222b68f.jpeg" alt="梦见死去的亲人是什么预兆"></a>
            </div>
            <a href="/zgjm/" class="cat">周公解梦</a>
            <div class="item"><a href="/zgjm/17326914964079.html"  target="_blank">梦见死去的亲人是什么预兆</a></div>
            <div class="meta">
                <span class="time"><i class="iconfont iconshijian"></i> 11-27</span>
                <span class="views"><i class="iconfont iconchakan"></i> 563</span>
                            </div>
        </div>
                        <div class="li">
            <div class="img">
                <a href="/yzfs/174711802110240.html" target="_blank"><img src="https://www.lunfengshui.com/d/file/2025/05/ddeb75e1bb71a9fd8b4f09337b285a3e.jpg" alt="什么是风水中的水龙？水龙五行解释"></a>
            </div>
            <a href="/yzfs/" class="cat">墓地风水</a>
            <div class="item"><a href="/yzfs/174711802110240.html"  target="_blank">什么是风水中的水龙？水龙五行解释</a></div>
            <div class="meta">
                <span class="time"><i class="iconfont iconshijian"></i> 05-13</span>
                <span class="views"><i class="iconfont iconchakan"></i> 216</span>
                            </div>
        </div>
                        <div class="li">
            <div class="img">
                <a href="/mszt/17321018244034.html" target="_blank"><img src="https://www.lunfengshui.com/d/file/2024/11/3618b1ba6091aa32c2a986442e2bdcef.jpeg" alt="搬家注意事项及风水和讲究"></a>
            </div>
            <a href="/mszt/" class="cat">民俗杂谈</a>
            <div class="item"><a href="/mszt/17321018244034.html"  target="_blank">搬家注意事项及风水和讲究</a></div>
            <div class="meta">
                <span class="time"><i class="iconfont iconshijian"></i> 11-20</span>
                <span class="views"><i class="iconfont iconchakan"></i> 595</span>
                            </div>
        </div>
                        <div class="li">
            <div class="img">
                <a href="/hdjr/17327860254133.html" target="_blank"><img src="https://www.lunfengshui.com/d/file/2024/11/5ba2e40f88199437ec7584572f249c28.jpeg" alt="领证订婚结婚吉日查询：全面分析落实"></a>
            </div>
            <a href="/hdjr/" class="cat">黄道吉日</a>
            <div class="item"><a href="/hdjr/17327860254133.html"  target="_blank">领证订婚结婚吉日查询：全面分析落实</a></div>
            <div class="meta">
                <span class="time"><i class="iconfont iconshijian"></i> 11-28</span>
                <span class="views"><i class="iconfont iconchakan"></i> 573</span>
                            </div>
        </div>
                        <div class="li">
            <div class="img">
                <a href="/bgfs/17326938044087.html" target="_blank"><img src="https://www.lunfengshui.com/d/file/2024/11/15ebb1d0c8410ae05310b03d55946710.jpeg" alt="办公室风水植物摆放"></a>
            </div>
            <a href="/bgfs/" class="cat">办公风水</a>
            <div class="item"><a href="/bgfs/17326938044087.html"  target="_blank">办公室风水植物摆放</a></div>
            <div class="meta">
                <span class="time"><i class="iconfont iconshijian"></i> 11-27</span>
                <span class="views"><i class="iconfont iconchakan"></i> 457</span>
                            </div>
        </div>
                        <div class="li">
            <div class="img">
                <a href="/bzml/17327085254121.html" target="_blank"><img src="https://www.lunfengshui.com/d/file/2024/11/04678662ca7477fa9d233ef61ebb61cf.jpeg" alt="八字命盘有啥算命"></a>
            </div>
            <a href="/bzml/" class="cat">八字命理</a>
            <div class="item"><a href="/bzml/17327085254121.html"  target="_blank">八字命盘有啥算命</a></div>
            <div class="meta">
                <span class="time"><i class="iconfont iconshijian"></i> 11-27</span>
                <span class="views"><i class="iconfont iconchakan"></i> 556</span>
                            </div>
        </div>
                        <div class="li">
            <div class="img">
                <a href="/bzml/17266482473900.html" target="_blank"><img src="https://www.lunfengshui.com/d/file/2024/09/b92848432643f87f6c4b4a17d6fcc71d.jpeg" alt="八字无食神代表什么？"></a>
            </div>
            <a href="/bzml/" class="cat">八字命理</a>
            <div class="item"><a href="/bzml/17266482473900.html"  target="_blank">八字无食神代表什么？</a></div>
            <div class="meta">
                <span class="time"><i class="iconfont iconshijian"></i> 09-18</span>
                <span class="views"><i class="iconfont iconchakan"></i> 676</span>
                            </div>
        </div>
                        <div class="li">
            <div class="img">
                <a href="/jjfs/17321017474033.html" target="_blank"><img src="https://www.lunfengshui.com/d/file/2024/11/768f661a36e0e830deac9f5ddf37529e.jpeg" alt="1一18高楼层选最佳楼层风水"></a>
            </div>
            <a href="/jjfs/" class="cat">家居风水</a>
            <div class="item"><a href="/jjfs/17321017474033.html"  target="_blank">1一18高楼层选最佳楼层风水</a></div>
            <div class="meta">
                <span class="time"><i class="iconfont iconshijian"></i> 11-20</span>
                <span class="views"><i class="iconfont iconchakan"></i> 74527</span>
                            </div>
        </div>
                        <div class="li">
            <div class="img">
                <a href="/fszs/17321012714028.html" target="_blank"><img src="https://www.lunfengshui.com/d/file/2024/11/feeee768c1a6ebf10c22a3e765172e00.jpeg" alt="100种常见的风水化煞绝招"></a>
            </div>
            <a href="/fszs/" class="cat">风水知识</a>
            <div class="item"><a href="/fszs/17321012714028.html"  target="_blank">100种常见的风水化煞绝招</a></div>
            <div class="meta">
                <span class="time"><i class="iconfont iconshijian"></i> 11-20</span>
                <span class="views"><i class="iconfont iconchakan"></i> 858</span>
                            </div>
        </div>
                        <div class="li">
            <div class="img">
                <a href="/fsjj/17321024834042.html" target="_blank"><img src="https://www.lunfengshui.com/d/file/2024/11/2974aeee9df3901257674a53877672ae.jpeg" alt="考试前风水禁忌 剪头发"></a>
            </div>
            <a href="/fsjj/" class="cat">风水禁忌</a>
            <div class="item"><a href="/fsjj/17321024834042.html"  target="_blank">考试前风水禁忌 剪头发</a></div>
            <div class="meta">
                <span class="time"><i class="iconfont iconshijian"></i> 11-20</span>
                <span class="views"><i class="iconfont iconchakan"></i> 21220</span>
                            </div>
        </div>
                        <div class="li">
            <div class="img">
                <a href="/hdjr/17391871159786.html" target="_blank"><img src="https://www.lunfengshui.com/d/file/2025/02/6e2ae9518f6649caf637315639466f82.jpeg" alt="黄道吉日2025年2月份查询"></a>
            </div>
            <a href="/hdjr/" class="cat">黄道吉日</a>
            <div class="item"><a href="/hdjr/17391871159786.html"  target="_blank">黄道吉日2025年2月份查询</a></div>
            <div class="meta">
                <span class="time"><i class="iconfont iconshijian"></i> 02-10</span>
                <span class="views"><i class="iconfont iconchakan"></i> 415</span>
                            </div>
        </div>
                        <div class="li">
            <div class="img">
                <a href="/jjfs/17356331087208.html" target="_blank"><img src="https://www.lunfengshui.com/d/file/2024/12/383862b104c88e61ed255169e3cd3509.jpeg" alt="15楼的房子风水好吗"></a>
            </div>
            <a href="/jjfs/" class="cat">家居风水</a>
            <div class="item"><a href="/jjfs/17356331087208.html"  target="_blank">15楼的房子风水好吗</a></div>
            <div class="meta">
                <span class="time"><i class="iconfont iconshijian"></i> 12-31</span>
                <span class="views"><i class="iconfont iconchakan"></i> 738</span>
                            </div>
        </div>
                        <div class="li">
            <div class="img">
                <a href="/fsjj/17321027734047.html" target="_blank"><img src="https://www.lunfengshui.com/d/file/2024/11/9493a88d58dd98421ef2fee35a395dd0.jpeg" alt="袜子放床头是禁忌吗"></a>
            </div>
            <a href="/fsjj/" class="cat">风水禁忌</a>
            <div class="item"><a href="/fsjj/17321027734047.html"  target="_blank">袜子放床头是禁忌吗</a></div>
            <div class="meta">
                <span class="time"><i class="iconfont iconshijian"></i> 11-20</span>
                <span class="views"><i class="iconfont iconchakan"></i> 4918</span>
                            </div>
        </div>
                        <div class="li">
            <div class="img">
                <a href="/fsjj/174711852310246.html" target="_blank"><img src="https://www.lunfengshui.com/d/file/2025/05/d5ab964f8b9fce54f0a44ace1a162769.png" alt="阳台风水布局27宜32忌"></a>
            </div>
            <a href="/fsjj/" class="cat">风水禁忌</a>
            <div class="item"><a href="/fsjj/174711852310246.html"  target="_blank">阳台风水布局27宜32忌</a></div>
            <div class="meta">
                <span class="time"><i class="iconfont iconshijian"></i> 05-13</span>
                <span class="views"><i class="iconfont iconchakan"></i> 315</span>
                            </div>
        </div>
                        <div class="li">
            <div class="img">
                <a href="/gxwh/2024-11-20/4027.html" target="_blank"><img src="https://www.lunfengshui.com/d/file/2024/11/79f6bb12c9b1edc13d4add73092134ad.jpeg" alt="108个易经知识都有哪些"></a>
            </div>
            <a href="/gxwh/" class="cat">国学文化</a>
            <div class="item"><a href="/gxwh/2024-11-20/4027.html"  target="_blank">108个易经知识都有哪些</a></div>
            <div class="meta">
                <span class="time"><i class="iconfont iconshijian"></i> 11-20</span>
                <span class="views"><i class="iconfont iconchakan"></i> 120</span>
                            </div>
        </div>
                        <div class="li">
            <div class="img">
                <a href="/jjfs/17319197894008.html" target="_blank"><img src="https://www.lunfengshui.com/d/file/2024/11/da6ac98113545a104d4bad940a7fd78b.jpeg" alt="车库出入口会影响几楼风水"></a>
            </div>
            <a href="/jjfs/" class="cat">家居风水</a>
            <div class="item"><a href="/jjfs/17319197894008.html"  target="_blank">车库出入口会影响几楼风水</a></div>
            <div class="meta">
                <span class="time"><i class="iconfont iconshijian"></i> 11-18</span>
                <span class="views"><i class="iconfont iconchakan"></i> 8061</span>
                            </div>
        </div>
                        <div class="li">
            <div class="img">
                <a href="/bgfs/17326941244091.html" target="_blank"><img src="https://www.lunfengshui.com/d/file/2024/11/0658439f9390fcb6e4f1056b125cc1f0.jpeg" alt="属猪办公室风水布局"></a>
            </div>
            <a href="/bgfs/" class="cat">办公风水</a>
            <div class="item"><a href="/bgfs/17326941244091.html"  target="_blank">属猪办公室风水布局</a></div>
            <div class="meta">
                <span class="time"><i class="iconfont iconshijian"></i> 11-27</span>
                <span class="views"><i class="iconfont iconchakan"></i> 570</span>
                            </div>
        </div>
                        <div class="li">
            <div class="img">
                <a href="/mszt/17326157724074.html" target="_blank"><img src="https://www.lunfengshui.com/d/file/2024/11/45e7fcdc4440424720b63530ec2133de.jpeg" alt="风水先生和阴阳先生的区别：详细解释"></a>
            </div>
            <a href="/mszt/" class="cat">民俗杂谈</a>
            <div class="item"><a href="/mszt/17326157724074.html"  target="_blank">风水先生和阴阳先生的区别：详细解释</a></div>
            <div class="meta">
                <span class="time"><i class="iconfont iconshijian"></i> 11-26</span>
                <span class="views"><i class="iconfont iconchakan"></i> 2481</span>
                            </div>
        </div>
                        <div class="li">
            <div class="img">
                <a href="/jjfs/17320040244014.html" target="_blank"><img src="https://www.lunfengshui.com/d/file/2024/11/a17e3a2723c3c063d28baeedeff541d4.jpeg" alt="屋的风水布局怎样才算好"></a>
            </div>
            <a href="/jjfs/" class="cat">家居风水</a>
            <div class="item"><a href="/jjfs/17320040244014.html"  target="_blank">屋的风水布局怎样才算好</a></div>
            <div class="meta">
                <span class="time"><i class="iconfont iconshijian"></i> 11-19</span>
                <span class="views"><i class="iconfont iconchakan"></i> 934</span>
                            </div>
        </div>
                        <div class="li">
            <div class="img">
                <a href="/baziqiming/17326951124095.html" target="_blank"><img src="https://www.lunfengshui.com/d/file/2024/11/7982d2f88cdc82d41a4b4d7f10773276.jpeg" alt="五行属火的字女孩用字100个"></a>
            </div>
            <a href="/baziqiming/" class="cat">风水起名</a>
            <div class="item"><a href="/baziqiming/17326951124095.html"  target="_blank">五行属火的字女孩用字100个</a></div>
            <div class="meta">
                <span class="time"><i class="iconfont iconshijian"></i> 11-27</span>
                <span class="views"><i class="iconfont iconchakan"></i> 848</span>
                            </div>
        </div>
                        <div class="li">
            <div class="img">
                <a href="/fsjj/17321032814052.html" target="_blank"><img src="https://www.lunfengshui.com/d/file/2024/11/172e587acdf7f08fa5986e9cbb7839fa.jpeg" alt="风水爱情里最忌讳的是什么"></a>
            </div>
            <a href="/fsjj/" class="cat">风水禁忌</a>
            <div class="item"><a href="/fsjj/17321032814052.html"  target="_blank">风水爱情里最忌讳的是什么</a></div>
            <div class="meta">
                <span class="time"><i class="iconfont iconshijian"></i> 11-20</span>
                <span class="views"><i class="iconfont iconchakan"></i> 595</span>
                            </div>
        </div>
                        <div class="li">
            <div class="img">
                <a href="/fsjj/17321026134044.html" target="_blank"><img src="https://www.lunfengshui.com/d/file/2024/11/c0488e81a20d7f421251ffd398b42560.jpeg" alt="艮位的风水大忌"></a>
            </div>
            <a href="/fsjj/" class="cat">风水禁忌</a>
            <div class="item"><a href="/fsjj/17321026134044.html"  target="_blank">艮位的风水大忌</a></div>
            <div class="meta">
                <span class="time"><i class="iconfont iconshijian"></i> 11-20</span>
                <span class="views"><i class="iconfont iconchakan"></i> 7416</span>
                            </div>
        </div>
                        <div class="li">
            <div class="img">
                <a href="/bgfs/17326942304092.html" target="_blank"><img src="https://www.lunfengshui.com/d/file/2024/11/09a0edd04e9e11c9074e8cdc48effaab.jpeg" alt="属虎办公室风水布局"></a>
            </div>
            <a href="/bgfs/" class="cat">办公风水</a>
            <div class="item"><a href="/bgfs/17326942304092.html"  target="_blank">属虎办公室风水布局</a></div>
            <div class="meta">
                <span class="time"><i class="iconfont iconshijian"></i> 11-27</span>
                <span class="views"><i class="iconfont iconchakan"></i> 728</span>
                            </div>
        </div>
                        <div class="li">
            <div class="img">
                <a href="/jjfs/17320047844020.html" target="_blank"><img src="https://www.lunfengshui.com/d/file/2024/11/dd6545f5f9508a287988a997001caecb.jpeg" alt="屋内镜子放在哪里最好"></a>
            </div>
            <a href="/jjfs/" class="cat">家居风水</a>
            <div class="item"><a href="/jjfs/17320047844020.html"  target="_blank">屋内镜子放在哪里最好</a></div>
            <div class="meta">
                <span class="time"><i class="iconfont iconshijian"></i> 11-19</span>
                <span class="views"><i class="iconfont iconchakan"></i> 652</span>
                            </div>
        </div>
              </div>  
<div class="piclist" id="showajaxnews"></div>        
    <div class="clear"></div>
    <div class="more" id="loadmore"><a href="javascript:;">查看更多</a></div>
</section>
<footer class="footer">
    <div class="container">
        <div class="footer-links">
            <ul>
                <li>友情链接：</li>
                  
                                 <li><a href="https://www.lunfengshui.com/" target="_blank">论风水网</a></li>
                 
                                 <li><a href="http://www.jinshier.com" target="_blank">影视大全</a></li>
                 
                                 <li><a href="https://www.qwqs.net/" target="_blank">奇名网</a></li>
                 
                                 <li><a href="https://www.366999.com" target="_blank">手游排行榜</a></li>
                 
                                 <li><a href="http://www.91cm.cn" target="_blank">取名字生辰八字起名</a></li>
                 
                                 <li><a href="https://www.fengshuiguoxue.com/" target="_blank">大风财经网</a></li>
                 
                                 <li><a href="https://www.shengxiaolu.com/" target="_blank">生肖录</a></li>
                                           </ul>
        </div>
        <p class="copyright">©<script>today = new Date(); document.write(today.getFullYear());</script> <a href="https://www.lunfengshui.com/" target="_blank">论风水</a> Lunfengshui.com  备案号：<a href="https://beian.miit.gov.cn/" rel="nofollow" target="_blank">苏ICP备2023055385号-2</a>    <a href="#" title="haobaike@foxmail.com">联系我们</a> <a href="https://www.lunfengshui.com/sitemap_pc.xml">网站地图</a></p>
    </div>
<script>
(function(){
    var bp = document.createElement('script');
    var curProtocol = window.location.protocol.split(':')[0];
    if (curProtocol === 'https') {
        bp.src = 'https://zz.bdstatic.com/linksubmit/push.js';
    }
    else {
        bp.src = 'http://push.zhanzhang.baidu.com/push.js';
    }
    var s = document.getElementsByTagName("script")[0];
    s.parentNode.insertBefore(bp, s);
})();
</script>

</footer>

<a href="javascript:void(0);" class="back-to-top iconfont iconxiangshang cd-is-visible"></a>
<script type="text/javascript" src="/skin/default/js/dscm.js"></script>
<script>
var menux = $('.menu').offset().top;
    menu(menux);
    $().ready(function(){
        $(window).scroll(function(){
            var scrollTop = $(window).scrollTop();
            menu(scrollTop);
        })
    })
    $('.count').each(function() {
        $(this).prop('counter', 0).animate({
            counter: $(this).text()
        }, {
            duration: 4000,
            easing: 'swing',
            step: function(now) {
                $(this).text(Math.ceil(now));
            }
        });
    });
  $(function () {
    var i = 1;
    $('#loadmore').click(function () {
      $.ajax({
        url: '/e/action/indexmore.php',
        type: 'POST',
        data: {
          "next": i,
          'table': 'news',
          'classid': 1, 
          'action': 'getmorenews',
          'limit': 4,
          'orderby': onclick,
          'small_length': 120
        },
        dataType: 'html',
        beforeSend: function () {
          $("#loadmore").show().html(
            '<img src="/skin/default/images/loader.gif" alt="正在努力加载中...');
          $('#loadmore').attr('disabled', 'disabled');
        },
        success: function (data) {
          if (data) {
            $("#showajaxnews").append(data);
            $("#loadmore").removeAttr('disabled');
            $("#loadmore").html('<div class="more" id="loadmore"><a href="javascript:;">点击加载更多</a></div>');
            i++;
          } else {
            $("#loadmore").show().html('<div class="loadmorep">已全部加载完毕！</div>');
            $('#loadmore').attr('disabled', 'disabled');
            return false;
          }
        }
      });
    });
  });
</script>
</body>
</html>